# Swarm of Beetles
>*Medium swarm of tiny beasts, unaligned*
>___
>- **Armor Class** 12 (natural armor)
>- **Hit Points** 22 (5d8)
>- **Speed** 20 ft., burrow 5 ft., climb 20 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|3 (-4)|13 (+1)|10 (+0)|1 (-5)|7 (-2)|1 (-5)|
>___
>- **Damage Resistances** bludgeoning, piercing, slashing
>- **Condition Immunities** charmed, frightened, grappled, paralyzed, petrified, prone, restrained, stunned
>- **Senses** blindsight 10 ft., passive Perception 8
>- **Languages** —
>- #beast/cr/1 #beast/cr/2 (100 XP)
>___
>***Swarm.*** The swarm can occupy another creature's space and vice versa, and the swarm can move through any opening large enough for a Tiny insect. The swarm can't regain hit points or gain temporary hit points.  
>
>### Actions
>***Bites.*** Melee Weapon Attack: +3 to hit, reach 0 ft., one target in the swarm's space. Hit: 10 (4d4) piercing damage, or 5 (2d4) piercing damage if the swarm has half of its hit points or fewer.

## Swarm of Beetles

> ##### The Nature of Swarms
>The swarms presented here aren't ordinary or benign assemblies of little creatures. They form as a result of some sinister or unwholesome influence. A vampire can summon swarms of bats and rats from the darkest corners of the night, while the very presence of a mummy lord can cause scarab beetles to boil up from the sand-filled depths of its tomb. A hag might have the power to turn swarms of ravens against her enemies, while a yuan-ti abomination might have swarms of poisonous snakes slithering in its wake. Even druids can't charm these swarms, and their aggressiveness is borderline unnatural.
>